PYPETESTRUNNER(1)

NAME
pypetestrunner - vmtk script pypetestrunner

DESCRIPTION
Automatic piping pypetestrunner Parsing options pypetestrunner

pypetestrunner : Run a set of tests from a given list

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-name SuiteName (str,1); default=None: name of the test suite

-testsuitefile TestSuiteFileName (str,1); default=None: test

    suitefilename

-logfile LogFileName (str,1): Log filename

-f Format (str,1) in ['text', 'xml']: file format

-guessformat GuessFormat (bool,1); default=1: guess file format

    from extension

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-log TestSuiteLog (str,1): log